{
    "path": "$OET_PATH/testcases/function_test/pkg_test/accounts-qml-module/accounts-qml-module-doc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_accounts-qml-module-doc_function_init",
            "desc": "Test initialization of accounts-qml-module-doc"
        }
    ]
}